<fieldset class="specialBorder">
    <f:form.hidden property="name"/>

    <div class="fieldGroup">
        <label>Anrede</label>
        <input type="text">
        <label class="shiftRight">Titel</label>
        <f:form.textfield property="title"/>
    </div>

    <label>Verband</label>
    <f:form.textfield property="company"/>

    <label>Nachname</label>
    <f:form.textfield property="lastName"/>

    <label>Vorname</label>
    <f:form.textfield property="firstName"/>

    <div class="fieldGroup">
        <label>PLZ</label>
        <f:form.textfield property="zip"/>
        <label>Ort</label>
        <f:form.textfield property="city"/>
    </div>

    <label>E-Mail</label>
    <f:form.textfield property="email"/>

    <div class="fieldGroup">
        <f:link.action action="search" class="btn">
            <f:translate key="cancel"/>
        </f:link.action>
        <f:form.submit value="{f:translate(key:'save')}" class="saveButton"/>
    </div>
</fieldset>


